
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/playlists/9786.19/items?playQueueID=123&uri=server%3A%2F%2F12345%2Fcom.plexapp.plugins.library%2Flibrary%2Fmetadata%2F1 \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 1,
      "leafCountAdded": 1,
      "leafCountRequested": 1,
      "Metadata": []
    }
  }
```
</CH.Code>
